<bugID>1214555<Summary>.toolbarbutton-1 type="menu" icons are tiny</Summary><Description>onemen, can you provide a screenshot and/or more details about what you describe in bug 1208715 comment 17 ? What OS is this one, how do we reproduce it, in what locations do the buttons look OK / not OK?</Description></bugID>